
QGIS Application - Bug report #13503

Minidump on HeatMap usage

2015-10-04 02:35 AM - aperi2007 -

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21547

Description

Hi, our friend of gfoss's italy group Toto' Fiandaca report us an issue on Heatmap usage.

It issue a dump of software.

The following video show how trigger the issue.

The issue start when the user try to tematize a polygon vector using an heatmap.

[[ http://1drv.ms/1L6OHyk]]

Another strictly connected issue (so I don't open another ticket).

Is when an user try to tematize a puntual tematism using a "polygon inverted" rendering.

Regards.

Associated revisions

Revision 2702cb15 - 2015-10-07 09:32 AM - Salvatore Larosa

[fix #13503] avoid crash when switch between style widgets and renderer cannot be applied to layer

History

#1 - 2015-10-07 12:33 AM - Salvatore Larosa

- Status changed from Open to Closed

Fixed in changeset commit:"2702cb1565b71b1c0d12a71638ae5867cf1c9454".
